Comment 207 for bug 1734147

This bug was fixed in the package linux-hwe-edge - 4.13.0-21.24~16.04.1

---------------
linux-hwe-edge (4.13.0-21.24~16.04.1) xenial; urgency=low

  * linux-hwe-edge: 4.13.0-21.24~16.04.1 -proposed tracker (LP: #1738842)

  * linux: 4.13.0-21.24 -proposed tracker (LP: #1738823)

  * Ubuntu 17.10 corrupting BIOS - many LENOVO laptops models (LP: #1734147)
    - [Config] CONFIG_SPI_INTEL_SPI_PLATFORM=n

 -- Thadeu Lima de Souza Cascardo <email address hidden> Mon, 18 Dec 2017 14:13:33 -0200